Skip to main content

Installing and upgrading help

Moodle 3.1 and php 7.1 risks ?